• 全部
  • 互动交流
  • 文章分享

pip更新失败

m0_46217923 同济大学 管科  2020-10-10 07:23:45
python需要安装numpy包,然后要求更新pip。 输入给出的更新命令,然后出现了winerror 5. 拒绝访问 python 小白,完全搞不明白接下来怎么办了
...全文
50 点赞 收藏 3
写回复
3 条回复
切换为时间正序
请发表友善的回复…
发表回复
ewwerpm 2020-10-11
https://blog.csdn.net/ewwerpm/article/details/105455076

看我的csdn博客,按照这个来,应该能解决问题。如果解决了的话,记得给分啊
回复
hanbo2012 2020-10-11
安装新版的python试试看。
回复
引用 楼主 m0_46217923 的回复:
python需要安装numpy包,然后要求更新pip。 输入给出的更新命令,然后出现了winerror 5. 拒绝访问 python 小白,完全搞不明白接下来怎么办了
报错信心是 PermissionError: [WinError 5] 问题 可以参考 百度 https://www.jb51.net/article/185218.htm 试试看看
回复
相关推荐
发帖
脚本语言
创建于2007-08-27

3.7w+

社区成员

JavaScript,VBScript,AngleScript,ActionScript,Shell,Perl,Ruby,Lua,Tcl,Scala,MaxScript 等脚本语言交流。
申请成为版主
帖子事件
创建了帖子
2020-10-10 07:23
社区公告

CSDN 脚本语言社区接受专栏投稿(专栏会在顶部创建专属你的栏目),投稿需满足以下要求:

  • 脚本语言技术相关;
  • 文章持续更新,保持活跃;
  • 内容清晰明了,干货为主;
  • 文章排版有序,有条有理。

本社区开通招聘专栏,发布招聘信息请联系版主,发布者需要保证招聘信息真实有效,CSDN 平台和版主不对招聘内容负责!

联系方式:私聊版主、发送邮件、QQ联系等均可: